a[href*="vacant"]:hover, .mfp-with-zoom .mfp-image {
  cursor: default !important;
}

.mult {
    background-color:transparent !important;
    mix-blend-mode: normal !important;
    display:none;
}

.team-member-title {
    background-color: #004c93cc;
    /*background-color: rgba(0, 131, 117,.8);*/
}